@font-face {
	font-family: 'Cambon';
	src: 
		url('/wp-content/themes/bi-rite-markets/dist/fonts/Cambon-Bold.woff2') format('woff2'),
		url('/wp-content/themes/bi-rite-markets/dist/fonts/Cambon-Bold.woff') format('woff'),
		url('/wp-content/themes/bi-rite-markets/dist/fonts/Cambon-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
  }
  h2, h3{
	  font-family: 'Cambon' !important;
	  font-weight: 700;
	  margin-bottom: 20px;
  }
  h2, p{
	  color:#504d48;
  }
  
  .section-thin.bg-karl-the-fog.three-column-image .col-12:nth-child(1) img{
	  max-height: 135px;
	  margin-top: -23px;
  }
  .section-thin.bg-karl-the-fog.three-column-image img:last-of-type{
/* 	  max-height: 100px; */
  }
  
  .module-content-block p,
  .section.module-content-block p,
  .photo-content.photo-content-left .module-image-content-split .bg-default p {
	  font-size: 20px;
  }
  .photo-content.photo-content-left .row.no-gutters{
	  min-height: 700px;
	 }
  .photo-content .p-5{
	  max-width: 800px;
  }
  .photo-content.photo-content-left .module-image-content-split .bg-default{
	  background: #efefef;
	  align-items: center;
	  background-size: cover;
	  background-position: center center;
	 }
  .photo-content.photo-content-left:nth-of-type(4) .module-image-content-split .bg-default,
  .photo-content.photo-content-left:nth-of-type(8) .module-image-content-split .bg-default{
	  background: #fff;
	  background-size: cover;
	 }
  .green-btn {
	  background: #44556C;
  }
  .orange-btn {
		background: #d36302;
	}
	.burg-btn {
		background: #a52646
	}
	span.btn > a {
		padding: 9px 30px;
		font-size: 20px;
	}
	span.btn.btn-outline-black {
		margin-top: 40px;
	}
	span.btn > a:hover,
	span.btn > a:focus{
		background: #504d48;
	}
	.btn-outline-black:hover {
		color: #fff;
		background-color:transparent;
		border-color:transparent;
	}
  .module-image-content-split.pb-5 {
	  padding-bottom: 0 !important;
	  padding-top: 0 !important;
	 }
	 .bg-karl-the-fog{
		 background: #fff !important;
	 }
	 footer.bg-karl-the-fog {
		 background-color: #f5f2ef!important;
	 }
	 .three-column-image a{
		 text-transform: uppercase;
		 text-decoration: none !important;
		}
  blockquote {
	  padding: 1rem;
	  margin: 1rem;
	  background-color: transparent;
	  color: #fff;
	  font-family: 'Cambon' !important;
	  font-size: 19px;
  }
  blockquote p{
	  color:#fff;
  }
  blockquote  img.aligncenter {
	  width:100%;
	  margin-bottom: 20px;
  }
  .section.module-content-block:nth-of-type(1){
	  padding: 40px 0;
	 }
  .section.module-content-block:nth-of-type(1) .container{
		max-width: 900px;
	}
  .section.module-content-block:nth-of-type(3){
	  background: #44556C;;
  }
  .section.module-content-block:nth-of-type(5){
		background: #d36302;
	}
	.section.module-content-block:nth-of-type(7){
		background: #a52646;
	}
.btn-outline-black {
	color: #fff;;
	background-color: transparent;
	background-image: none;
	border:none;
	padding:0;
}
.btn.btn-section-color {
	background: #d36302;
	border-color: #d36302;
	padding: 7px 30px;
	font-size: 20px;
	line-height: 1;
}
.btn.btn-section-color:hover,
.btn.btn-section-color:focus{
background:#504d48;
	border-color: #504d48;
}
#myCarousel .carousel-item:after {
	content: "";
	background: url(https://biritemarket.com/wp-content/uploads/2022/12/swoosh.svg) top right no-repeat;
	width: 50%;
	height: 50%;
	background-size: cover;
	position: absolute;
	bottom: 0;
	left: 0;
}
#myCarousel .carousel-item . container{
position:relative;
}
#myCarousel .carousel-caption:before {
	content: "";
	position: relative;
	/* top: 0; */
	left: -33px;
	z-index: 10;
	width: 450px;
	display: block;
	height: 221px;
	background: url(https://biritemarket.com/wp-content/uploads/2022/10/savor-the-season@2x.png);
	background-size: cover;
	margin-bottom: 60px;
	background-repeat: no-repeat;
}
div[data-responsive-background-image].ratio-bg {
	height: 100%;
	width: 100%;
	max-height: 500px;
}

@media only screen and (max-width: 991.98px){
	#myCarousel .carousel-item:after {
		display: none;
	}
	#myCarousel .carousel-caption:before {
		margin: 0 auto;
		
	}
	.carousel-caption .carousel-caption-inner-wrapper{
		padding: 0;
	}
	.carousel-cta-wrapper{
		text-align: center
	}
	.module-image-content-split.pb-5 {
		padding-bottom: 0 !important;
		padding-top: 0 !important;
		text-align: center;
	}
	.photo-content-left .row.no-gutters .h-auto {
		order: 1;
	}
	.photo-content.photo-content-left .module-image-content-split .bg-default{
		background-image: none !important;
	}
	.photo-content.photo-content-left .row.no-gutters {
		min-height: auto;
	}
}
@media only screen and (max-width: 600px){
	#myCarousel .carousel-caption:before{
		width: 300px;
		max-width: 100%;
		height: 167px;
		background-size: 100% auto;
		left:0;
	}
	.module-content-block p,
	  .section.module-content-block p,
	  .photo-content.photo-content-left .module-image-content-split .bg-default p {
		  font-size: 18px;
	  }
}
